Subject: message/EXTERNAL *almost* works in pine3.91

From: "Steven D. Majewski" <[email-masked]>
Date: Wed, 26 Oct 1994 20:44:37 -0400 (EDT)

I don't know if this has been reported yet, but:

Accessing message/EXTERNAL from pine *almost* works! 

It sends a message to the right mail server, however, 
according to both the message returned from the mail server,
and the message displaying what Pine was about to send when
it asked for confirmation, it didn't include the body of the
message ( "SEND filename" ) contained in the body of that
MIME part. 

But I'm glad to see you guys are working on adding those features. 
( I haven't yet tried one that specifies anon-ftp. ) 

Good news is that the version I compiled "out of the box" hasn't 
yet hung up on me in AIX. I didn't bother to grab the distributed
binary first because I assumed I would still have to change 
termcap/curses to work. But I decided to go ahead an build it 
"as is" before changing anything.

It doesn't look as if the makefile defaults for a32 have been
changes from curses to termcap ( the previous fix required ).
Is this (so far) fault free operation due to some other change ? 
Or have I just been luck so far ? 

-- Steve Majewski       (804-982-0831)      <[email-masked]> --
-- UVA Department of Molecular Physiology and Biological Physics --
-- Box 449 Health Science Center        Charlottesville,VA 22908 --